» Ubuntu » Pakete » impish (21.10) » httpd » lighttpd-mod-deflate
focal  ] [  focal-updates  ] [  impish  ] [  jammy  ] [  kinetic  ]
[ Quellcode: lighttpd  ]

Paket: lighttpd-mod-deflate (1.4.59-1ubuntu2) [universe]

Links für lighttpd-mod-deflate

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lighttpd herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian lighttpd maintainers
  • Helmut Grohne
  • Glenn Strauss
  • Stefan Bühler

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

HTTP response compression module for lighttpd

Andere Pakete mit Bezug zu lighttpd-mod-deflate

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libbrotli1 (>= 0.6.0)
    library implementing brotli encoder and decoder (shared libraries)
  • dep: libc6 (>= 2.33)
    GNU C Library: Shared libraries
  • dep: lighttpd (= 1.4.59-1ubuntu2)
    fast webserver with minimal memory footprint
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

lighttpd-mod-deflate herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 9,6 kB40,0 kB [Liste der Dateien]
arm64 8,8 kB35,0 kB [Liste der Dateien]
armhf 8,8 kB31,0 kB [Liste der Dateien]
ppc64el 10,5 kB79,0 kB [Liste der Dateien]
s390x 9,5 kB39,0 kB [Liste der Dateien]